Subject: bug#52303: [PATCH] Remove not defined face info-menu-5 from manoj-dark theme

From: Y. E. <[email-masked]>
Date: Thu, 09 Dec 2021 12:36:30 +0200

>> The mentioned commit messages seem to contain accidentally duplicated
>> content. For example, see the part of the `git show d3d8a6ccda7' output:
>>
>> Date:   Sun Dec 5 22:18:18 2021 +0100
>>
>>     ; * etc/themes/manoj-dark-theme.el: Remove not defined face info-menu-5
>>
>>     * etc/themes/manoj-dark-theme.el (manoj-dark): Remove reference to
>>     face removed in 2005 (bug#52303).
>>
>> diff --git a/etc/themes/manoj-dark-theme.el b/etc/themes/manoj-dark-theme.el
>>
>>> Is there something that should be changed?
>>
>> My guess was I should have notified you, in case this indeed was a kind
>> of a typo or broken automation. (I didn't see/notice such commit
>> messages in Emacs commit history before.)
>
> Do you mean that the commit message here is wrong?  I still don't quite
> understand what you mean.

Yes, it seemed so to me: the two lines of the commit message saying
basically the same thing. If it's correct, then what purpose does it
serve?

Thanks.